it(i6)
t(f8.4)
dt(e10.2)
EEK(e10.3)
EEM(e10.3)
EEGW(e10.3)
hrms(e10.3)
urms(e10.3)
brms(e10.3)
umax(e10.3)
bmax(e10.3)
o2m(e10.3)
divu2m(e10.3)
gg2m(e9.2)
h22rms(e9.2)
h23rms(e9.2)
hhTpt(e10.3)
hhXpt(e10.3)
hhTp2(e10.3)
hhXp2(e10.3)
bxpt(e11.3)
bypt(e11.3)
bzpt(e11.3)
bxp2(e11.3)
byp2(e11.3)
bzp2(e11.3)
uxpt(e11.3)
uypt(e11.3)
uzpt(e11.3)
uxp2(e11.3)
uyp2(e11.3)
uzp2(e11.3)
